#header .search-input{border-bottom: 3px solid #88ba15;}
.carousel-inner{min-height:1px!important;}
.top-navigation-bar{padding:10px 0;}
.variant-submit.csrf-enabled fieldset{display:flex;}
.variant-table .table-row{border-bottom: 1px solid #f5f5f5;}
.contact-box ul li>span, .contact-box ul li>span a{color:#88ba15;font-weight: 800;}
#order-shipping-methods, #order-billing-methods{border-top:1px solid black;padding-top: 20px;}
.quantity{border-radius: 4px;overflow: hidden;}
.type-product .btn.btn-plain, a.btn.btn-plain{background-color: #90ba18;}
.in-404 .btn.btn-default, .in-404 a.btn.btn-default{border-radius:4px;color:white;}
.in-404 .btn.btn-default:hover, .in-404 a.btn.btn-default:hover{color:white;}
.desktop .shipping-billing-table .radio-wrapper:hover, .products-block>div .p .p-bottom>div .p-tools>.btn:last-child{border-radius:4px;}
.radio-wrapper.active{border:1px solid #88BA15!important;border-radius:4px;}
.shipping-billing-table .radio-wrapper{border:transparent;}
.variant-table .quantity{margin-right:10px;}
.checkout-box, .order-recapitulation, .order-summary-inner, .order-summary-item, .recapitulation-single, #checkoutContent .form-control, .filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button, :where(body.ums_a11y_category_page--on) .sortingToggle{border-radius:4px;}
#loyalty-banner-zlata-rybka{display: flex;align-items: center;gap: 14px;margin-top: 14px;padding: 12px 16px;border-radius: 4px;background: #eaca0029;box-shadow: 0 2px 6px rgba(0,0,0,.15);border: 2px solid #EACA00;width:100%;}
#loyalty-banner-zlata-rybka:hover {transform: translateY(-1px);box-shadow: 0 4px 10px rgba(0,0,0,.2);}
#loyalty-banner-zlata-rybka .zr-img {width: 80px;height: 80px;border-radius: 4px;background-color: transparent;flex-shrink: 0;display: flex;align-items: center;justify-content: center;}
#loyalty-banner-zlata-rybka .zr-img::before {content: "";width:60px;height:60px;background-image:url("https://767740.myshoptet.com/user/documents/upload/goldfish.png");background-size:contain;background-repeat:no-repeat;background-position:center;display:block;}
#header .header-bottom{background: #adba1e;background: linear-gradient(90deg, rgba(173, 186, 30, 1) 0%, rgba(136, 186, 21, 1) 100%);}
.top-navigation-bar a:before, .top-navigation-bar span:before{content:"";width:5px;height:5px;border-radius:50%;background:#89BA15;display:inline-flex;margin-right:5px;}
.homepage-group-title.h4 {position: relative;display: flex;align-items: center;gap: 16px;}
.homepage-group-title.h4::before,.homepage-group-title.h4::after {content: "";flex: 1;height: 2px;background-color: #89ba15; }
.breadcrumbs{margin-top:20px;}
.type-product .breadcrumbs{width:100%;padding-left:20px;}
.contact-box{min-height:max-content}
.custom-footer>div{padding:0 20px;}
.custom-footer__banner8.col-sm-6.col-lg-3{display:none;}
.custom-footer__banner5.col-sm-6.col-lg-3{margin-top:70px;}
#footer .banner{min-height:1px;}
.shp-tabs-holder ul.shp-tabs .shp-tab.active, .shp-tabs-holder ul.shp-tabs .shp-tab:hover{background:#88BA15;text-decoration:none;}
.shp-tab.active .shp-tab-link, .shp-tab.active:hover .shp-tab-link{color:white;}
.shp-tabs-holder ul.shp-tabs .shp-tab .shp-tab-link:hover{color:white;}
.shp-tabs-row.responsive-nav{border-bottom:2px solid #88BA15;margin-top:50px;}
#description > div > div.basic-description > span:nth-child(1){font-weight:600;font-size:18px;}
.subcategories.with-image li a .image img{border-radius:4px;}
.btn.btn-cart, .btn.btn-conversion, a.btn.btn-cart, a.btn.btn-conversion{border-radius:4px;color:white;}
.btn.btn-cart:hover, .btn.btn-conversion:hover, a.btn.btn-cart:hover, a.btn.btn-conversion:hover{color:white;background:#ADBB1E}
.adtl-hero{display:flex;justify-content:center;gap:50px;margin-top:50px;align-items:center;}
.adtl-hero-content{width:40%;padding-left:50px;}
.adtl-hero-image{max-width:800px;border-radius:4px;overflow:hidden;box-shadow: 0 0 12px 0px #c3c3c3;margin: 10px;}
.adtl-hero-btn{color:white!important;background: #88BA15;padding: 15px 35px;cursor:pointer;transition:0.3s;border-radius:4px;}
.adtl-hero-btn:hover{background:#ACBB1E;transition:0.3s}
/*.carousel-control:before{display:none;}*/
.carousel-control.left{left:calc(50% - 72px)}
.products-block .product {position: relative;}
li.social-icon-list a.social-icon {color: white;}
.product img {mix-blend-mode: multiply;border-radius:4px;}
.product a.image {background: #f7f7f7;}
.p-data-wrapper {display: flex;flex-direction: column;padding: 30px !important;justify-content: space-between;background: #f9f9f9;}
table.detail-parameters tbody tr th .row-header-label {background-color: #F9F9F9;}
.extended-description table.detail-parameters tbody tr th .row-header-label {background:white;}
.p-to-cart-block {background-color: transparent;}
.wide .p-final-price-wrapper {width: unset;}
.p-final-price-wrapper {float: unset;line-height: unset;}
.p-final-price-wrapper {margin: 40px auto;}
.p-to-cart-block {padding: unset;}
.menu-helper{height:52px;}
.benefitBanner__item {display: flex;flex-direction: column;align-items: center;text-align: center;}
.benefitBanner__picture {padding-bottom: 20px;}
.top-navigation-bar {background-color: #313131;border-color: #313131;}
.top-navigation-bar a, .menu-helper>span {color: #fff;}
:where(body.ums_a11y_login--on) .top-nav-button-login {color: #fff;}
.link-icon.print, .link-icon.share{display:none;}
@media(max-width:768px){
.adtl-hero{flex-direction:column-reverse;gap:0;margin-top:10px;}
.adtl-hero-content{width:100%;padding-left:0;padding-bottom:20px;text-align:center;}
.col-xs-6 {width: calc(50% - 10px);}
.homepage-group-title{margin-bottom:0;margin-top:0;}
.welcome-wrapper{margin-top:0;padding-bottom:0;padding-top:0;}
.subcategories.with-image li {padding: 0;}
.homepage-group-title.homepage-products-heading-2.h4{margin-top:40px;}
.carousel-control.left{left:5%;}
.carousel-control.right{right:20px;}
}
@media(min-width:768px){
.row.custom-footer.elements-many {margin-top: 60px;}
#navigation{background:none;height:50px;}
.navigation-in{line-height:1px;}
.navigation-in>ul>li.exp>a, .navigation-in>ul>li>a, .navigation-in>ul>li>a:hover{color:white;}
}
@media (min-width: 992px) {
body.type-page .container-narrow {margin: 0 auto;width: 1400px;}
}
li.col-xs-6.col-sm-6.col-lg-3.col-xl-3 {;margin: 2px;border-radius: 4px;border: 1px solid #88ba1545;}
li.col-xs-6.col-sm-6.col-lg-3.col-xl-3:hover {border: 1px solid #88ba15;}
.products-block>div .p {border: 1px solid #f0f0f0;border-radius: 4px;}
.products-block>div:hover {box-shadow: unset;}
.product:hover .p {border-color: #79b02d;box-shadow: 0 8px 20px rgba(0,0,0,0.06);overflow: hidden;}
.product:hover .image img {transform: scale(1.05);}

@media (min-width: 1440px) {
.col-xl-3 {width: calc(25% - 4px);}
.columns-4 .products-block>div {width: 20%;}
.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {width: 75%;}
}
.homepage-group-title.h4 {position: relative;}
.fish-wrapper {position: absolute;left: 0;top: -40px; pointer-events: none;}
.fish {width: 100px;display: block;will-change: transform;}